Subject: Re: [DNSOP] Kathleen Moriarty's Discuss on draft-ietf-dnsop-maintain-ds-03: (with DISCUSS)

From: Kathleen Moriarty <[email-masked]>
Date: Mon, 26 Sep 2016 10:54:03 -0400

Hello,

Will there be an update to this draft before the telechat or is there
a running version with updates from the open discuss points that
should be referenced?

Thank you,
Kathleen

On Mon, Aug 29, 2016 at 9:09 AM, Kathleen Moriarty
<[email-masked]> wrote:
> Kathleen Moriarty has entered the following ballot position for
> draft-ietf-dnsop-maintain-ds-03: Discuss
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-dnsop-maintain-ds/
>
>
>
> ----------------------------------------------------------------------
> DISCUSS:
> ----------------------------------------------------------------------
>
> Overall, this draft seems like a very useful and helpful draft.  In
> reading it, I would like to see some security considerations around the
> methods in section 3, in particular section 3.2, which is the loosest.
> Just seeing that the domain has been transferred seems like a risky check
> to rely on to me.  The risks of using these proposed methods should be
> stated.  Thanks.
>
>
>
>

-- 

Best regards,
Kathleen